@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.inicio{
	width: 100%;
}
.imginicio{
	width: 100%;
}
.fijo{
	position: fixed;
	width: 100%;
	height: 120px;
	background:  rgba(0,0,0,0.70);
	z-index: 10;
}
.diviconos250{
	position: absolute;
	display: flex;
	float: right;
	top: 5px;
	right: 30px;
	background: transparent;
	z-index: 10;
	font-family: Biko;
}
.icons{
	position: relative;
	width: 20px;
	margin: 5px;
}
.desarrollo{
	position: absolute;
	margin-left: 180px;
	color: white;
	margin-top: 60px;
	width: 215px;
	font-size: 12px;
	text-transform: uppercase;
	z-index: 10;
}
.dlinea{
	width: 100%;
}

.siguenos{
	position: relative;
	color: white;
	font-size: 20px;
	z-index: 1000;
	
}
.divlogo2{
	position: absolute;
	width: 130px;
	top: 10px;
	left: 20px;
}
.imglogo{
	width: 100%;
}
.divlogo3{
	position: absolute;
	width: 120px;
	top: -50px;
	left: 0;
}
.imglogo1{
	width: 100%;
}
.principariconos30{
	width: 800px;
	display: flex;
	margin: auto;
	margin-top: 20px;
	text-align: center;
	
}
.principariconos301{
	display: none;
}
.principariconos302{
	display: none;
}
.nosotros22{
	display: none;
}
a{
	text-decoration: none;
	color: black;
}
.iconos30{
	position: relative;
	margin: auto;
	margin-left: 20px;
	text-align: center;
	width: 120px;
	height: 190px;
	top: 0px;
	background-image: url(../images/conf.png);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
	
}
.iconos30:hover{
	background-image: url(../images/conf2.png);
		background-size: 120px 120px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos31{
	margin: auto;
	margin-left: 40px;
	text-align: center;
	width: 120px;
	height: 190px;
	top: 0px;
	background-image: url(../images/camara.png);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos31:hover{
	background-image: url(../images/camara2.png);
		background-size: 120px 120px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos32{
	margin: auto;
	margin-left: 40px;
	text-align: center;
	width: 120px;
	height: 190px;
	top: 0px;
	background-image: url(../images/10.png);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos32:hover{
	background-image: url(../images/102.png);
		background-size: 120px 120px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos33{
	margin: auto;
	text-align: center;
	margin-left: 40px;
	width: 120px;
	height: 190px;
	top: 0px;
	background-image: url(../images/wifi.png);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos33:hover{
	background-image: url(../images/wifi2.png);
		background-size: 120px 120px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos34{
	margin: auto;
	text-align: center;
	margin-left: 40px;
	width: 120px;
	height: 190px;
	top: 0px;
	background-image: url(../images/cel2.png);
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos34:hover{
	background-image: url(../images/cel22.png);
		background-size: 120px 120px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}

.imgiconos30:hover{
	background: url(../images/conf2.png) no-repeat;
	display: none;
}
.embed-container {
    position: relative;
    padding-bottom: 70%;
    height: 100%;
    overflow: hidden;
	z-index: 0;
	top: 70px;
}
.embed-container iframe {
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    height: 85%;
	
}
.complemento{
	width: 100%;
	margin-top: 10px;
	display: none;
}
.imgcomplemento{
	width: 100%;
}
.principal{
		
	position: relative;
	width: 89%;
	height: 250px;
	background-color: black;
	display: none;
	}	
	.principal2{
		width: 100%;
		background-color: black;
		height: 250px;
		margin-top: -5px;
		display: none;
	}
	.d1{
		width: 25%;
}
	.iconos1{
		position: relative;
		top: 0;
		left: 0;
		width: 162%;
		height: 250px;
		z-index: 5;
	}
	.d2{
		width: 25%;
		
	}
	.iconos2{
		position: relative;
		top: 0;
		left: 0;
		width: 160%;
		height: 250px;
		z-index: 5;
	}
	.d3{
		width: 25%;
		
	}
	.iconos3{
		position: relative;
		top: 0;
		left: 0;
		width: 160%;
		height: 250px;
		z-index: 5;
	}
	.d4{
		width: 25%;
		
	}
	.iconos4{
		position: relative;
		top: 0;
		left: 0;
		width: 160%;
		height: 250px;
		z-index: 5;
	}
	.d5{
		width: 25%;
		
	}
	.iconos5{
		position: relative;
		top: 0;
		left: 0;
		width: 160%;
		height: 250px;
		z-index: 5;
}
.pie{
	width: 100%;
	
}
.imgpie{
	width: 100%;
}
.nosotros{
	width: 100%;
	margin-top: -5px;
}
.imgnosotros{
	position: relative;
	width: 100%;
	height: auto;
	
}
.mail{
	display: flex;
	background-image: url(../images/mail.png);
	background-size: 100% 100%;
	width: 100%;
	height: 280px;
	margin-top: 0px;
	z-index: 5;
	margin-left: 0px;
	
}
.mail2{
	
	background-image: url(../images/mail10.png);
	background-size: 100% 100%;
	width: 100%;
	height: 280px;
	margin-top: 0px;
	z-index: 10;
	margin-left: 0px;
	transition: all 5s ease;
	display: none;
}
.mail3{

	background-image: url(../images/mail10.png);
	background-size: 100% 100%;
	width: 100%;
	height: 280px;
	margin-top: 0px;
	z-index: 5;
	margin-left: 0px;
	transition: all 5s ease;
	display: none;
}
.diviconos{
	position: relative;
	float: left;
	z-index: 5;
	margin-left: 0px;
	width: 50%;
	height: auto;
	margin-top: 80px;
}
.iconos22{
		position: absolute;
		width: 40px;
		height: auto;
		margin-top: -15px;
		margin-left: 30px;
	
	}
.iconos23{
		position: absolute;
		width: 40px;
		height: auto;
		margin-top: 15px;
		margin-left: 30px;
	
	}
.iconos24{
		position: absolute;
		width: 40px;
		height: auto;
		margin-top: 45px;
		margin-left: 30px;
	
	}
.iconos25{
		position: absolute;
		width: 40px;
		height: auto;
		margin-top: 75px;
		margin-left: 30px;
	
	}
.txtnosotros{
	position: absolute;
	top: 110px;
	left: 60px;
	z-index: 6;
	background-color: transparent;
	width: 80%;
	height: 400px;
	text-align: justify;
	margin: auto;
	color: white;
}
.cabeceramail{
	position: absolute;
	display: flex;
	width: 100%;
	height: 40px;
}
.texto0{
	float: left;
	position: relative;
	margin-top: 20px;
	color: white;
	margin-left: 0px;
	width: 50%;
	height: auto;
	font-size: 26px;
	text-align: center;
	z-index: 5;
}
.texto11{
	position: relative;
	float: right;
	margin-top: 20px;
	color: white;
	height: auto;
	width: 50%;
	font-size: 24px;
	text-align: center;
	z-index: 5;
}
.texto1{
		position: absolute;
		margin-top: -5px;
		margin-left: 100px;
		color: white;
		
	}
.texto2{
		position: absolute;
		margin-top: 15px;
		margin-left: 100px;
		color: white;
		
	}
.texto3{
		position: absolute;
		margin-top: 50px;
		margin-left: 100px;
		color: white;
		
	}
.texto4{
		position: absolute;
		margin-top: 75px;
		margin-left: 100px;
		color: white;
		
	}
.imgmail{
	position: relative;
	width: 100%;
	height: 210px;
}
.formulario{
	position: relative;
	margin-top: 75px;
	height: 145px;;
	width: 50%;
	float: right;
	z-index: 5;
	text-align: center;
	
}

.nombre{
	width: 300px;
	height: 30px;
	text-align: center;
	border-radius: 5px;
}
.email{
	width: 300px;
	margin-top: 5px;
	height: 30px;
	text-align: center;
	border-radius: 5px;
}
.mensaje{
	width: 296px;
	margin-top: 5px;
	border-radius: 5px;
	text-align: center;
	font-size: 18px;
}
::placeholder{
	text-align: center;
	font-size: 20px;
	letter-spacing: 2px;
}
.btn{
	position: absolute;
	width: 303px;
	height: 50px;
	margin-left: -153px;
	background-image: url(../images/mensaje.png);
	background-size: 100% 100%;
	margin-top: 5px;
}
.nosotros2{
	display: none;
}
.embed-container2 {
    position: relative;
    padding-bottom: 40.25%;
    height: 0;
    overflow: hidden;
	z-index: 0;
	
}
.embed-container2 iframe {
    position: absolute;
    top:5px;
    left: 0;
    width: 100%;
    height: 400px;
	z-index: 5;
}
.embed-container3 {
    position: relative;
    padding-bottom: 5.25%;
    height: 0;
    z-index: 0;
	
}
.embed-container3 iframe {
    position: absolute;
    top:50px;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 5;
	border: none
}
.piedepagina{
	width: 100%;
	margin-top: 0px;
}
.imgpiedepagina{
	position: relative;
	width: 100%;
	height: auto;
}
.imgiconos2{
		display: none;
	}
.linea1{
	position: absolute;
	width: 2px;
	height: 30px;
	background-color: white;
	top: 10px;
	left: 113px;
	z-index: 3;
}
.linea2{
	position: absolute;
	width: 2px;
	height: 30px;
	background-color: white;
	top: 10px;
	left: 282px;
	z-index: 3;
}
.linea3{
	position: absolute;
	width: 2px;
	height: 30px;
	background-color: white;
	top: 10px;
	left: 433px;
	z-index: 3;
}
@media screen and (max-width: 1200px) {
	.desarrollo{
	position: absolute;
	margin-left: 120px;
	color: white;
	top: -3px;
	width: 180px;
	font-size: 10px;
	text-transform: uppercase;
	z-index: 10;
	
}
	.diviconos250{
	position: absolute;
	display: flex;
	float: right;
	top: 5px;
	right: 10px;
	background: transparent;
	z-index: 10;
}
	
}
@media screen and (max-width: 730px) {
	.iconos30{
	margin: auto;
	text-align: center;
	width: 120px;
	height: 170px;
	top: 0px;
	
	
}
.imgiconos30{
	width: 70px;
	top: 0;
	}
	
	.mail{
		display: none;
	}
	.mail2{
		display: block;
	}
	.mail3{
		display: block;
		
	}
	.formulario{
	position: relative;
	margin-top: 75px;
	text-align: center;
	height: 145px;;
	width: 100%;
	z-index: 5;
}
	.texto11{
		
	position: absolute;
	margin: auto;
	margin-top: 295px;
	color: white;
	height: auto;
	width: 100%;
	font-size: 24px;
	text-align: center;
	z-index: 5;

}
	.texto0{
		margin: auto;
		width: 100%;
		margin-top: 15px;
	}
	.texto1{
		width: 100%;
		
	}
	.texto2{
		width: 100%;
		
	}
	.texto3{
		width: 100%;
		
	}
	.texto4{
		width: 100%;
		
	}
	
}
@media screen and (max-width: 820px) {
	.iconos30{
		margin-left: 20px;
		height: 190px;
	}
	.principariconos30{
		display: none;
	}
	.principariconos301{
	width: 480px;
	display: flex;
	margin: auto;
	margin-top: 20px;
	text-align: center;
	
}
	.principariconos302{
	width: 360px;
	display: flex;
	margin: auto;
	margin-top: 20px;
	text-align: center;
	
}
}
@media screen and (max-width: 600px) {
	.txtnosotros{
	position: absolute;
	top: 110px;
	left: 60px;
	z-index: 6;
	background-color: transparent;
	width: 80%;
	height: 400px;
	text-align: justify;
	margin: auto;
	color: white;
}
	
	.nosotros{
		display: none;
	}
	.nosotros22{
		display: block;
		position: relative;
	width: 100%;
		height: 440px;
	margin-top:0px;
	z-index: 5;
	
	}
	.imgnosotros22{
	position: relative;
	width: 100%;
	height: 440px;
	
}
	.principariconos301{
		
		width: 310px;
		font-size: 14px;
	}
	.principariconos302{
		
		width: 300px;
		font-size: 14px;
		
	}
	.iconos30{
	position: relative;
	margin: auto;
	margin-left: 10px;
	text-align: center;
	width: 90px;
	height: 190px;
	top: 0px;
	background-image: url(../images/conf.png);
	background-size: 90px 90px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
	
}
.iconos30:hover{
	background-image: url(../images/conf2.png);
		background-size: 90px 90px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos31{
	margin: auto;
	margin-left: 10px;
	text-align: center;
	width: 90px;
	height: 190px;
	top: 0px;
	background-image: url(../images/camara.png);
	background-size: 90px 90px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos31:hover{
	background-image: url(../images/camara2.png);
		background-size: 90px 90px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos32{
	margin: auto;
	margin-left: 10px;
	text-align: center;
	width: 90px;
	height: 190px;
	top: 0px;
	background-image: url(../images/10.png);
	background-size: 90px 90px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos32:hover{
	background-image: url(../images/102.png);
		background-size: 90px 90px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos33{
	margin: auto;
	text-align: center;
	margin-left: 40px;
	width: 90px;
	height: 190px;
	top: 0px;
	background-image: url(../images/wifi.png);
	background-size: 90px 90px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos33:hover{
	background-image: url(../images/wifi2.png);
		background-size: 90px 90px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
.iconos34{
	margin: auto;
	text-align: center;
	margin-left: 40px;
	width: 90px;
	height: 190px;
	top: 0px;
	background-image: url(../images/cel2.png);
	background-size: 90px 90px;
	background-repeat: no-repeat;
	background-position: 0px 70px;
}
.iconos34:hover{
	background-image: url(../images/cel22.png);
		background-size: 90px 90px;
		background-repeat: no-repeat;
	background-position: 0px 70px;
	cursor: pointer;
}
}
@media screen and (max-width: 430px) {

	.txtnosotros{
	position: absolute;
	top: 110px;
	left: 40px;
	z-index: 6;
	background-color: transparent;
	width: 80%;
	height: 400px;
	text-align: justify;
	margin: auto;
	color: white;
}
	.imgnosotros22{
	position: relative;
	width: 100%;
	height: 470px;
	
}
	.texto0{
		top: 30px;
	}
	.texto11{
		top: 30px;
	}
	.mail2{
	
	margin-top: 30px;
	
}
	
.imgiconos30{
	width: 70px;
	top: 0;
}
	.principariconos301{
	
		
	}
	
	
}
@media screen and (max-width: 390px) {
	.imgnosotros22{
	position: relative;
	width: 100%;
	height: 500px;
	
}
	.txtnosotros22{
		min-height: 490px;
	}
	.mail2{
	
	margin-top: 60px;
	
}
	.texto0{
		top: 60px;
		font-size: 22px;
	}
	.texto11{
		top: 60px;
		font-size: 22px;
	}
}